local map_list = {
  ["w|"] = ":vsplit", ["w-"] = ":split", -- w| / w- pour créer des splits verticaux et horizontaux
  ["gi"] = ":bprevious", ["ge"] = ":bnext",
  ["W"] = ":w", ["<C-t>"] = ":tabnew",
}
for key, binding in pairs(map_list) do
  vim.api.nvim_set_keymap("n", key, binding .. "<CR>", {noremap = true, silent = true})
end

-- vim.api.nvim_set_keymap("n", "<Leader>y", '"+y', {noremap = true, silent = true})
-- vim.api.nvim_set_keymap("v", "<Leader>y", '"+y', {noremap = true, silent = true})
-- vim.api.nvim_set_keymap("n", "<Leader>pp", '"+p', {noremap = true, silent = true})
-- vim.api.nvim_set_keymap("v", "<Leader>pp", '"+p', {noremap = true, silent = true})
